lovasz {sdpt3r} | R Documentation

## Lovasz Number of a Graph

### Description

`lovasz` creates input for sqlp to find the Lovasz Number of a graph

### Usage

    lovasz(G)

### Arguments

`G` | An adjacency matrix corresponding to a graph

### Details

Finds the maximum Shannon entropy of a graph, more commonly known as the Lovasz number. Mathematical and implementation details can be found in the vignette

### Value

`X` | A list containing the solution matrix to the primal problem
`y` | A list containing the solution vector to the dual problem
`Z` | A list containing the solution matrix to the dual problem
`pobj` | The achieved value of the primary objective function
`dobj` | The achieved value of the dual objective function

### Examples

    data(Glovasz)

    out <- lovasz(Glovasz)

[Package sdpt3r version 0.3 Index]